[Snort-devel] patch for doc/create_postgresql

Frank Knobbe fknobbe at ...337...
Fri Apr 25 12:30:05 EDT 2003


On Fri, 2003-04-25 at 14:18, Chris Green wrote:

> Thanks for the knowledge. I will need to add that Postgres 7 is a
> requirement for snort+pgsql.


Shouldn't be a requirement. TIMESTAMP should work on 6.3+ as well. You
just loose some precision.

Frank

-------------- next part --------------
A non-text attachment was scrubbed...
Name: signature.asc
Type: application/pgp-signature
Size: 187 bytes
Desc: This is a digitally signed message part
URL: <https://lists.snort.org/pipermail/snort-devel/attachments/20030425/ec0f4874/attachment.sig>


More information about the Snort-devel mailing list